<% include ./partial/head.ejs %>
<% include ./partial/nav.ejs %>
<section class="price_section">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<div class="price_content_wrap text-center">
					<h2 class="title_green_heading">A plan that suits your business</h2>
					<p>Whether you have a handful of customers or you'are invoicing around the clock, we've got the right option for your business.</p>
				</div>
			</div>
			<h3 class="col-12 inner_heading">Plans for first year subscribers</h3>
			<div class="col-12">
				<div class="row">
					<div class="col-4 col-md-3">
						<div class="price_table_wrap text-center">
							<h2>STARTER</h2>
							<h5><strike>$5</strike> <br>$4.25</h5>
							<p>Per year</p>
							<h4>Addtional Features</h4>
							<ul>
								<li>Phone</li>
								<li>Invoice status tracking</li>
								<li>Customer statements</li>
								<li>Expense tracking</li>
								<li>Time tracking</li>
								<li>Attachments - up to 100 MB</li>
							</ul>
						</div>
					</div>						
				
           
					<div class="col-4 col-md-3">
						<div class="price_table_wrap text-center">
							<h2>STARTER</h2>
							<h5><strike>$5</strike> <br>$4.25</h5>
							<p>Per year</p>
							<h4>Addtional Features</h4>
							<ul>
								<li>Phone</li>
								<li>Invoice status tracking</li>
								<li>Customer statements</li>
								<li>Expense tracking</li>
								<li>Time tracking</li>
								<li>Attachments - up to 100 MB</li>
							</ul>
						</div>
					</div>						
			
        
					<div class="col-4 col-md-3">
						<div class="price_table_wrap text-center">
							<h2>STARTER</h2>
							<h5><strike>$5</strike> <br>$4.25</h5>
							<p>Per year</p>
							<h4>Addtional Features</h4>
							<ul>
								<li>Phone</li>
								<li>Invoice status tracking</li>
								<li>Customer statements</li>
								<li>Expense tracking</li>
								<li>Time tracking</li>
								<li>Attachments - up to 100 MB</li>
							</ul>
						</div>
                    </div>
                    <div class="col-4 col-md-3">
						<div class="price_table_wrap text-center">
							<h2>STARTER</h2>
							<h5><strike>$5</strike> <br>$4.25</h5>
							<p>Per year</p>
							<h4>Addtional Features</h4>
							<ul>
								<li>Phone</li>
								<li>Invoice status tracking</li>
								<li>Customer statements</li>
								<li>Expense tracking</li>
								<li>Time tracking</li>
								<li>Attachments - up to 100 MB</li>
							</ul>
						</div>
					</div>						
                </div>
            </div>
			
		</div>
	</div>
</section>
<section class="newsletter_section">
	<div class="container">
		<div class="row">
			<div class="newsletter_inner_content">
				<div class="col-12 text-center">
					<h3 class="inner_heading">Don't have Super Invoice Book yet?</h3>
					<p class="grey_para">Exclusive availabel on Google Play Store for free!</p>
					<p>SIB Goal is to empower business owners to streamline their invoicing process and focus more on making money and growing their company, rather than wasting precious time with overly complicated software solutions.</p>
				</div>
				<div class="col-12 offset-md-2 col-md-8 text-center mt-5">
					<div class="subscribe_wrap">
						<h3 class="inner_heading">Enter your Email below to get the link</h3>
						<div>
						<form>
							<input type="email" name="" placeholder="Enter your Email Here">
							<input type="submit" name="" value="Submit">
						</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<% include ./partial/footer.ejs %>